# NestJS Test Proyect

This is a little NestJS proyect, where I'll be implementing some features of nest on it as Mongo, Loggers, ConfigModule, Http, SchemaValidation and others.

# How to init

Position at the root of this proyect, npm i and then npm start. At the moment you dont need extra steps to setup.